Tripnet - Client Comments #49990
Sales report | Enable column | Flight | Tripnet
10/31/2018 04:21 pm - Prasob KP

Status: Closed Start date: 11/01/2018
Priority: Urgent Due date: 11/02/2018
Assignee: Nithin George % Done: 100%

Category: Certif commentsl Estimated time: 0.00 hour

Target version: Spent time: 2.00 hours
End_Date: 11/02/2018 Areas Affected: Sales Report Flight
remarks: NIL Files Changed: salesreportview.js
DB Changes: Usp_GetSalesReport_Flight Initial Planned Hours: 0

Keys & Permissions: NIL

Description

1) supplier price rate and Currency code column is not available in sales report on selecting property type flight - please enable it
2) please move the total baggage allowance column before supplier price

History

#1 - 11/01/2018 02:29 pm - Ratheesh S
- Status changed from New to Assigned

- Assignee changed from Ratheesh S to Nithin George

#2 - 11/01/2018 02:30 pm - Ratheesh S
- Due date changed from 11/01/2018 to 11/02/2018
- Start date changed from 10/31/2018 to 11/01/2018

#3 - 11/01/2018 02:31 pm - Nithin George

- Status changed from Assigned to In Progress

#4 - 11/02/2018 02:52 pm - Nithin George

- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100

- End_Date set to 11/02/2018

- remarks set to NIL

- DB Changes set to Usp_GetSalesReport_Flight

- Keys & Permissions set to NIL

- Areas Affected set to Sales Report Flight

- Files Changed set to salesreportview.js

Issue solved. Issue due to didn't select the 'supplier price'.
Updated the SP 'Usp_GetSalesReport_Flight' for flight sales report

Arrange the sales report column in 'salesreportview.js'

#5 - 11/27/2018 01:14 pm - Prasob KP

- Status changed from Fixed not Tested to Fixed in Live

Updated in Live. Its working now.
#6 - 04/09/2019 02:35 pm - Albin Paul

- File Sales.png added

- Status changed from Fixed in Live to Under Review
- Initial Planned Hours set to 0

Fixed in 100.Need to check in staging.

#7 - 04/09/2019 02:35 pm - Albin Paul

- Assignee changed from Nithin George to Albin Paul

#8 - 11/26/2019 02:55 pm - Albin Paul

- Status changed from Under Review to Closed
- Assignee changed from Albin Paul to Nithin George

Files
Sales.png 163 KB 04/09/2019 Albin Paul
